Subject: Link to document about conversion to "mbx" format.

From: Mike Trank <[email-masked]>
Date: Tue, 18 Jul 2000 13:04:03 -0600 (CST)

Hi there:

A couple of months ago, i think it was the guy from Greece who pointed me
to a document out there on the Internet that describes the procedurre to
convert to "mbx" format.

I would appreciate if someone could write back with that link, or some
other info about this. Thanks.

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------